  
  #menu a {
    font-size: 0.7em!important;
  }
  






/*-----------------------------------------------*/
/*------------- IPAD PORTRAIT FIX ---------------*/
/*-----------------------------------------------*/

@media all and (max-width: 781px) and (min-width: 701px){
  
  
  .slider-buttons {
    position: relative;
  }
  
  
    
  #menu a {
    font-size: 0.65em!important;
  }
  
  
  
  .slider-buttons-inner .butFrame {

width:31%;
}
  
  .basicFrame, .butFrame {
    width:48%;
    margin-bottom:10px;
    
  }
  

  

}

